@media (min-width: 769px) {
body {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background: #000;
}
h1,h2{
    margin: 0;
    padding: 0;	
}
img{
	width: 100%;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}
.wrap {
    display: block;
    position: relative;
    width: 753px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.imgwrap {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.imgbox-std {
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
video {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}
.ttl_block {
    display: block;
    position: absolute;
    width: 100%;
    margin: 0 auto;
}
.fst_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    z-index: 1;
	top: 205px;
}
.fst_cover {
    display: block;
    position: absolute;
    width: 100%;
    z-index: 1;
    bottom: 0;
}
.main01_topnews {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 25px;
}
.main01_movie {
    display: block;
    position: relative;
    width: 98%;
    height: auto;
    margin: 0 auto;
	margin-top: 80px;
}
.main01_movie_frame {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 5px;
}
button.video_button {
    display: block;
    position: relative;
    width: 100%;
    background: rgba(0, 0, 0, 0);
    border: none;
}
.main01_button {
    display: block;
    position: relative;
    width: 8%;
    top: 1290px;
    left: 655px;
}
.main02_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: 75px;
}
.main03_img01 {
    display: block;
    position: relative;
    width: 100%;
    top: -65px;
}
.main03_txt01 {
    display: block;
    position: relative;
    width: 100%;
    top: 400px;
}
.main03_img02 {
    display: block;
    position: relative;
    width: 100%;
    top: 636px;
}
.main03_txt02 {
    display: block;
    position: relative;
    width: 100%;
    top: 1215px;
}
.main03_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: -210px;
	z-index: 1;
}
.main04_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: -141px;
    z-index: 1;
}
.main05_img {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1240px;
}
.main05_img2 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 900px;
}
.main05_leftimg {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 4890px;
}
.main05_rightimg {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 4890px;
}
.main05_hikari01 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: 9px;
}
.main05_hikari02 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: 419px;
}
.main05_hikari03 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: 1410px;
}
.main06_leftimg {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 830px;
}
.main06_rightimg {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 830px;
}
.main05_hikari04 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: -247px;
}
.main07_img {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1220px;
}
.main08_rightimg01 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 860px;
}
.main08_leftimg {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 860px;
}
.main08_rightimg02 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 860px;
}
.main09_slide {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1730px;
}
.main09_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: 23px;
}
.main09_listimg01 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 560px;
}
.main09_listtxt01 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 560px;
}
.main09_listimg02 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 905px;
}
.main09_listtxt02 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 905px;
}
.main09_listimg03 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1245px;
}
.main09_listtxt03 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1245px;
}
.main09_txt01 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: -90px;
}
.main09_txt02 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 245px;
}
.main10_hikari {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: -15px;
}
.main11_tokuten1 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1245px;
    z-index: 1;
}
.main11_tokuten_img1 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1245px;
}
.main11_tokuten2 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1940px;
    z-index: 1;
}
.main11_tokuten_img2 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1940px;
}
.main11_tokuten3 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 2620px;
    z-index: 1;
}
.main11_tokuten_img3 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 2620px;
}
.main11_tokuten4 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 3280px;
    z-index: 1;
}
.main11_tokuten_img4 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 3280px;
}
.main11_tokuten5 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 3920px;
    z-index: 1;
}
.main11_tokuten_img5 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 3920px;
}
.main11_hikari01 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
	top: -158px;
}
.main12_tokuten1 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 260px;
    z-index: 1;
}
.main12_tokuten_img1 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 280px;
}
.main12_tokuten2 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1030px;
    z-index: 1;
}
.main12_tokuten_img2 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1030px;
}
.main12_tokuten3 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1740px;
    z-index: 1;
}
.main12_tokuten_img3 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1740px;
}
.main12_tokuten4 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 2410px;
    z-index: 1;
}
.main12_tokuten_img4 {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 2410px;
}
.main12_tokuten5 {
    display: block;
    position: relative;
    width: 100%;
    top: 3535px;
    z-index: 1;
}
.main12_tokuten_img5 {
    display: block;
    position: relative;
    width: 100%;
    top: 3535px;
}
.main11_hikari02 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
    top: -156px;
}
.main11_hikari03 {
    display: block;
    position: relative;
    width: 100%;
    mix-blend-mode: screen;
	top: 3143px;
	z-index: 1;
}
.main13_ttl {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 80px;
}
.main13_txt {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 1130px;
}
.footer_block {
    display: block;
    position: fixed;
    width: 753px;
    bottom: 0;
    margin: 0 auto;
	z-index: 2;
	background: linear-gradient(rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.7) 30%);
}
.ft_txt {
    display: block;
    position: relative;
    width: 100%;
    bottom: 75px;
}
.footer_flex {
    display: flex;
    position: relative;
    justify-content: center;
	width: 100%;
}
.footer_block_flex {
    display: flex;
    position: relative;
    width: 99%;
}
.footer_icon_flex {
    display: flex;
    position: relative;
    width: 100%;
}
.icon_line {
    display: block;
    position: relative;

}
.icon_line2 {
    display: block;
    position: relative;

}
}